{*:Front:Katalog:Uvod:default*}
{block breadcrumbs}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a n:href=":Front:Homepage:default">Úvod</a></li>
        <li class="breadcrumb-item active">Katalog</li>
    </ol>
{/block}
{block content}
<main class="container-xxl content-main">
    <h1 n:block="title">Katalog</h1>
    {control kategorie}
    {control kategorieProdukty}
</main>
